Bug 113390 - Typo in security level help
Typo in security level help
Status: CLOSED NEXTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda-help (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-13 09:47 EST by Miloslav Trmac
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-15 15:47:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-01-13 09:47:01 EST
Description of problem:
As seen in elvis CVS:

#: index.docbook:836
#, no-c-format
msgid ""
"<guilabel>>WWW (HTTP)</guilabel> &mdash; The HTTP protocol is used by
Apache "

There is one > too many.

Version-Release number of selected component (if applicable):
e.g. anaconda-runtime-9.3-0.20040106185840
Comment 1 Sandra Moore 2004-01-15 15:47:03 EST
Thanks for reporting this extra character error. I've fixed this issue
and the change will be reflected in the next release.

Note You need to log in before you can comment on or make changes to this bug.